@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der Subnavigation.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{
  #submenu {
    width: 100%;
    overflow: hidden;
    margin: 0em;
    list-style-type: none;
  }

  #submenu ul { list-style-type: none; margin:0; padding: 0; }
  #submenu li { float:left; width: 100%; margin:0; padding: 0 }

  #submenu a,
  #submenu strong {
    display:block;
    width: 100%;
    padding: 1px 0px 1px 10px;
    text-decoration: none;
    background-color:#fff;
    color: #444;
    border-top: 1px #cacaca solid;
    font-size:0.9em;
  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
  #submenu a#navigation {border-bottom:0; padding:0;}

  /* Menu Title */
  #submenu li#title {
    display:none;
    width: 90%;
    padding: 1px 0px 1px 10%;
    font-weight: bold;
    color: #444;
    background-color: #fff;
    border-bottom: 4px #888 solid;
  }

  #submenu li span {
    display:block;
    width: 90%;
    padding: 1px 0px 1px 10%;
    font-weight: bold;
    border-bottom: 1px #ddd solid;
  }

  /* Level 1 */
  #submenu li#active,
  #submenu li strong {
    width: 210px; 
    padding-left: 12px; 
    padding-right: 12px; 
    line-height:1.2em;
    padding-top:7px;
    padding-bottom:7px;
    color: #044877; 
    background-image:url(../../img/nav-sec-arrow-blue.gif); 
    background-repeat:no-repeat; 
    background-position:0px 10px;
    border-top: 1px #ddd solid;
  }

  #submenu li a { width: 210px; padding-left: 12px; padding-right: 12px; line-height:1.2em; padding-top:7px; padding-bottom:7px; font-weight:bold; background-color:#fff; color: #000000; background-image:url(../../img/nav-sec-arrow-red.gif); background-repeat:no-repeat; background-position:0px 10px; }
  #submenu li a:focus,
  #submenu li a:hover,
  #submenu li a:active { color: #044877; background-image:url(../../img/nav-sec-arrow-blue.gif); background-repeat:no-repeat; background-position:0px 10px;}

  /* Level 2 */
  #submenu li ul li a,
  #submenu li ul li#active,
  #submenu li ul li strong,
  #submenu li ul li span { font-weight: normal; width: 210px; padding-left: 12px; padding-right: 12px; border-top: 1px #ddd dotted;}

  #submenu li ul li a { font-weight:normal; color: #000000; background-image:url(../../img/nav-sec-arrow-grey.gif); background-repeat:no-repeat; background-position:0px 10px;  }
  #submenu li ul li a:focus,
  #submenu li ul li a:hover,
  #submenu li ul li a:active { font-weight:normal; color: #044877; background-image:url(../../img/nav-sec-arrow-blue.gif); background-repeat:no-repeat; background-position:0px 10px; }

  /* Level 3 */
  #submenu li ul li ul li a,
  #submenu li ul li ul li#active,
  #submenu li ul li ul li strong,
  #submenu li ul li ul li span { width: 200px; padding-left: 22px; }

  #submenu li ul li ul li a { background-color:#fcfcfc; color: #888; }
  #submenu li ul li ul li a:focus,
  #submenu li ul li ul li a:hover,
  #submenu li ul li ul li a:active { font-weight:normal; color: #044877; background-image:url(../../img/nav-sec-arrow-blue.gif); background-repeat:no-repeat; background-position:0px 10px;  }

  /* Level 4 */
  #submenu li ul li ul li ul li a,
  #submenu li ul li ul li ul li#active,
  #submenu li ul li ul li ul li strong,
  #submenu li ul li ul li ul li span { width: 190px; padding-left: 32px; }

  #submenu li ul li ul li ul li a { background-color:#ffffff; color: #aaa; }
  #submenu li ul li ul li ul li a:focus,
  #submenu li ul li ul li ul li a:hover,
  #submenu li ul li ul li ul li a:active { font-weight:normal; color: #044877; background-image:url(../../img/nav-sec-arrow-blue.gif); background-repeat:no-repeat; background-position:0px 10px;  }
}